﻿h1,h2 {
	font-family: 'Open Sans',"Helvetica Neue",Arial,Helvetica,sans-serif;
	}
	
p{
	border: 5px;
	font-family: 'Open Sans',"Helvetica Neue",Arial,Helvetica,sans-seriff;
} 

body,td,th {
   text-align: justify;
   font-family: 'Open Sans',"Helvetica Neue",Arial,Helvetica,sans-serif;
}
.legal {
   text-align: justify;
   font-size: 14px;
}
.menu_text {
			text-align: center;
			font-size: 14px;
			}
.table_text {
		font-family: 'Open Sans',Geneva,Arial,Helvetica,Swiss,SunSans-Regular;
		font-size: 12px;
			}
.red {color: #FF0000;}
.bold {font-weight: bold;}
